/*
  シン・バイト レポート 詳細
*/

.wrapper {
  background: center center no-repeat url('../img/background.jpg');
  background-attachment: fixed;
  background-size: cover;
  position: relative;
}
.container {
  max-width: 428px;
  margin: 0 auto;
  position: relative;
  background-color: #f9423a;
  padding-bottom: 104px;
}

.hero {
  padding: 55px 0 0;
}
.hero img {
  display: block;
  width: 100%;
}

.article {
  padding: 40px 20px 48px;
  background-color: #fff;
}
.article__image {
  font-size: 0;
  text-align: center;
}
.article__image img {
  width: 100%;
  height: auto;
}
.article__image--circle img {
  max-width: 184px;
}
.article__image + .article__question,
.article__question + .article__text,
.article__text + .article__list,
.article__list + .article__text,
.article__text + .article__question,
.article__block {
  margin-top: 16px;
}

.article__image + .article__text,
.article__text + .article__text,
.article__text + .article__image,
.article__image + .article__image {
  margin-top: 32px;
}

.article__image + .article__text--short_margin.article__text,
.article__text--short_margin.article__text + .article__text {
  margin-top: 16px;
}

.article__image + .article__text--veryshort_margin.article__text {
  margin-top: 8px;
}

.article__text {
  font-size: 14px;
  line-height: 1.5;
}
.article__text.article__text--margin {
  margin-top: 32px;
}
.article__text--bold {
  font-weight: bold;
}
.article__text--break {
  word-break: break-all;
}
.article__question {
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  padding-left: 1.5em;
  position: relative;
}
.article__question::before {
  content: 'Q.';
  position: absolute;
  top: 0;
  left: 0;
}
.article__title {
  font-size: 18px;
  font-weight: bold;
  line-height: 27px;
  padding: 0 0 16px;
  margin: 32px 0;
  position: relative;
}
.article__title::after {
  content: '';
  width: 100%;
  height: 2px;
  background-color: #f9423a;
  position: absolute;
  left: 0;
  bottom: 0;
}
.article__list {
  list-style: none;
}
.article__item {
  font-size: 14px;
  padding-left: 1em;
  position: relative;
}
.article__item::before {
  content: '・';
  position: absolute;
  top: 0;
  left: 0;
}
.article__youtube {
  position: relative;
  padding-bottom: 56.25%;
}
.article__youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.overview {
  padding: 24px 16px 40px;
}
.overview__list {
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  list-style: none;
  text-align: center;
  line-height: 1;
}
.overview__list li + li {
  margin-top: 4px;
}
.overview__number {
  font-family: 'Roboto';
  font-size: 40px;
}
.overview__text {
  color: #fff;
  font-size: 16px;
  line-height: 1.7;
  margin-top: 32px;
}

.detail__wrapper {
  background: linear-gradient(161.2deg, #00a4c5 -53.85%, #b9d8a8 111.57%);
  padding: 40px 16px 48px;
}

.banner {
  padding: 64px 0 48px;
}
.banner img {
  display: block;
  width: 100%;
}

@media screen and (min-width: 428px) {
  .wrapper::before {
    content: '';
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: calc(100vw + 16px);
    max-width: calc(428px + 16px);
    height: 100vh;
    margin: auto;
    background: #333;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.6);
    margin: auto;
  }
}

@media screen and (min-width: 768px) {
  .container {
    max-width: 390px;
  }
  .wrapper::before {
    width: calc(390px + 16px);
  }
}
